•  » Plugins
  •  » [plugin] secure image : compatibilité piwigo 2.0.1

#16 2009-12-19 19:01:45

geronymo80
Membre
2007-07-19
7

Re: [plugin] secure image : compatibilité piwigo 2.0.1

Je vais regarder si ca peut me convenir ;-)

merci pour le tuyau !

J'ai un autre soucis avec Charlie... je vais écrire un autre post.

A+

Hors ligne

#17 2009-12-23 18:40:44

jdd
Membre
Toulouse
2009-12-20
374

Re: [plugin] secure image : compatibilité piwigo 2.0.1

pas de nouvelle pour secure image ?

si c'est juste la config, on peut peut-être la faire à la main? l'autre plugin ne marche pas chez moi (et semble moins performant)

merci
jdd

Hors ligne

#18 2009-12-23 18:51:22

Gotcha
Equipe Piwigo
Pierrelatte (26)
2007-03-14
13330

Re: [plugin] secure image : compatibilité piwigo 2.0.1

Pas de nouvelles non :-(


Ayez comme premier réflexe de consulter le wiki.
Ensuite, veuillez effectuer une recherche sur le forum avant de poser votre question.

LE FAIRE EST LE REVELATEUR DE L'ETRE

Hors ligne

#19 2009-12-23 18:54:40

jdd
Membre
Toulouse
2009-12-20
374

Re: [plugin] secure image : compatibilité piwigo 2.0.1

Gotcha a écrit:

Pas de nouvelles non :-(

va falloir que je me remette au php, alors :-(

pas avant 2010, ca c'est sur!

merci
jdd

Hors ligne

#20 2009-12-23 18:56:45

Gotcha
Equipe Piwigo
Pierrelatte (26)
2007-03-14
13330

Re: [plugin] secure image : compatibilité piwigo 2.0.1

Je ne sais pas pourquoi, mais [extension by repie38] HotBlocker devrait pourtant fonctionner et son support et toujours assuré.

Je dis juste ça car je n'aime pas réinventer l'eau chaude et donc par facilité, je me dirige vers ce qui existe :-)


Ayez comme premier réflexe de consulter le wiki.
Ensuite, veuillez effectuer une recherche sur le forum avant de poser votre question.

LE FAIRE EST LE REVELATEUR DE L'ETRE

Hors ligne

#21 2009-12-23 18:58:38

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14682

Re: [plugin] secure image : compatibilité piwigo 2.0.1

jdd a écrit:

va falloir que je me remette au php, alors :-(

+1

Pour secure image ou pour toutes autres idées qui te traverserais l'esprit  :-)

Surtout que si tu te remets au php cela ne me prends pas de temps !


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#22 2009-12-23 19:12:50

jdd
Membre
Toulouse
2009-12-20
374

Re: [plugin] secure image : compatibilité piwigo 2.0.1

Gotcha a écrit:

Je ne sais pas pourquoi, mais [extension by repie38] HotBlocker devrait pourtant fonctionner et son support et toujours assuré.

Je dis juste ça car je n'aime pas réinventer l'eau chaude et donc par facilité, je me dirige vers ce qui existe :-)

bon.

avec Hotblocker, je n'ai pas de .htaccess dans le répertoire galeries, mais j'en ai  un dans les répertoires TN

et je n'ai aucun TN qui s'affiche! aucune image non plus :-(

mais il faut sans doute une config d'apache sur le serveur. Qu'elle est l'option qui régit rewrite engine??

merci
jdd

Hors ligne

#23 2009-12-23 19:15:06

jdd
Membre
Toulouse
2009-12-20
374

Re: [plugin] secure image : compatibilité piwigo 2.0.1

ddtddt a écrit:

jdd a écrit:

va falloir que je me remette au php, alors :-(

+1

Pour secure image ou pour toutes autres idées qui te traverserais l'esprit  :-)

Surtout que si tu te remets au php cela ne me prends pas de temps !

l'ennui c'est que je n'ai jamais été un programmeur de php :-( ni d'autre chose )-:

mais j'ai déjà bidouillés des petits scripts, en php, à partir d'une maquette pré-existante, ce qui est justement le cas ici.

par contre je ne vais pas vite!

jdd

Hors ligne

#24 2009-12-23 19:21:56

Gotcha
Equipe Piwigo
Pierrelatte (26)
2007-03-14
13330

Re: [plugin] secure image : compatibilité piwigo 2.0.1

jdd a écrit:

Gotcha a écrit:

Je ne sais pas pourquoi, mais [extension by repie38] HotBlocker devrait pourtant fonctionner et son support et toujours assuré.

Je dis juste ça car je n'aime pas réinventer l'eau chaude et donc par facilité, je me dirige vers ce qui existe :-)

bon.

avec Hotblocker, je n'ai pas de .htaccess dans le répertoire galeries, mais j'en ai  un dans les répertoires TN

et je n'ai aucun TN qui s'affiche! aucune image non plus :-(

mais il faut sans doute une config d'apache sur le serveur. Qu'elle est l'option qui régit rewrite engine??

merci
jdd

En effet, ce n'est pas un fonctionnement correcte que vous décrivez. Pour éviter le hors sujet, autant en parler sur le sujet dédié.
:-)


Ayez comme premier réflexe de consulter le wiki.
Ensuite, veuillez effectuer une recherche sur le forum avant de poser votre question.

LE FAIRE EST LE REVELATEUR DE L'ETRE

Hors ligne

#25 2010-05-20 14:47:51

acp
Membre
1970-01-01
155

Re: [plugin] secure image : compatibilité piwigo 2.0.1

Bonsoir!

Etant donné que dans les semaines qui vont suivre je vais installer une nouvelle galerie chez un nouveau hébergeur, je vais passer à la dernière version disponible et mettre à jour bien évidemment secureImages.

Je ne peux pas vraiment m'engager sur une date, mais j'ai envie de m'y remettre donc à priori ce sera fait.


A bientôt donc...

Hors ligne

#26 2010-05-20 14:50:31

Gotcha
Equipe Piwigo
Pierrelatte (26)
2007-03-14
13330

Re: [plugin] secure image : compatibilité piwigo 2.0.1

acp a écrit:

Bonsoir!

Etant donné que dans les semaines qui vont suivre je vais installer une nouvelle galerie chez un nouveau hébergeur, je vais passer à la dernière version disponible et mettre à jour bien évidemment secureImages.

Je ne peux pas vraiment m'engager sur une date, mais j'ai envie de m'y remettre donc à priori ce sera fait.


A bientôt donc...

Très bonne nouvelle.

Merci d'avance.


Ayez comme premier réflexe de consulter le wiki.
Ensuite, veuillez effectuer une recherche sur le forum avant de poser votre question.

LE FAIRE EST LE REVELATEUR DE L'ETRE

Hors ligne

#27 2010-05-20 15:19:19

VDigital
Former Piwigo Team
Paris (FR)
2005-05-04
15124

Re: [plugin] secure image : compatibilité piwigo 2.0.1

acp a écrit:

Bonsoir!

Etant donné que dans les semaines qui vont suivre je vais installer une nouvelle galerie chez un nouveau hébergeur, je vais passer à la dernière version disponible et mettre à jour bien évidemment secureImages.

Je ne peux pas vraiment m'engager sur une date, mais j'ai envie de m'y remettre donc à priori ce sera fait.


A bientôt donc...

Tant qu'à faire la compatibilité 2.0.1 c'est bien mais 2.1 ça sera mieux. ;-)


Vincent -« Plus vidéaste averti que photographe amateur... »
La galerie - Le blog   

Piwigo est une application libre de gestion de photos en ligne.

Hors ligne

#28 2010-05-20 16:56:32

acp
Membre
1970-01-01
155

Re: [plugin] secure image : compatibilité piwigo 2.0.1

J'ai bien dis, la dernière version ;).

Hors ligne

  •  » Plugins
  •  » [plugin] secure image : compatibilité piwigo 2.0.1

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2019 · Contact